* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  font-family: Arial, sans-serif;
}
.container {
  min-height: 100vh;
  max-width: 768px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}
.content {
  background-color: #daa22c;
  background-size: cover;
  background-position: center;
}

.content-top-img img {
  max-width: 100%;
}
.content-box-title {
  text-align: center;
  font-weight: bold;
  margin: 18px 0;
  color: #02214e;
  font-size: 20px;
}

.content-box {
  padding: 10px;
}

.content-box-imgText {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.image-container {
  flex: 1;
  position: relative;
  display: flex;
}
.image-container2 {
  flex: 1;
  position: relative;
  display: flex;
}
.lt-img {
  width: 20%;
  height: auto;
  align-self: flex-start;
}
.img1 {
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  position: absolute;
  left: 10px;
  top: 10px;
}
.img2 {
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  z-index: 2;
}
.rb-img {
  width: 20%;
  height: auto;
  align-self: flex-end;
  position: absolute;
  right: 2px;
  bottom: 2px;
}
.text-container {
  flex: 1;
  padding: 10px;
  color: #02214e;
}
.text-container-topBox {
  padding-bottom: 10px;
}
.text-container-top {
  font-weight: bold;
}
.text-container-line {
  width: 25%;
  height: 3px;
  background-color: #02214e;
}
.text-container-content {
  font-size: 12px;
}
.bottom {
  text-align: center;
  color: #fff;
  margin-top: 30px;
  padding: 30px;
  background-color: #152d52;
}
.bottom-title {
  font-size: 18px;
  font-weight: bold;
  margin-top: 12px;
}
.bottom-subtitle {
  font-size: 12px;
}
.bottom-info {
  font-size: 12px;
  margin: 18px 0;
}
.bottom-notice {
  font-size: 10px;
  text-align: left;
  line-height: 1.2;
}
.bottom-copyright {
  font-size: 12px;
  margin-top: 12px;
}

.float {
  position: fixed;
  height: 60px;
  bottom: 0;
  color: #ffffff;
  background: #ffffff;
  z-index: 100;
  right: 0;
  left: 0;
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  max-width: 768px;
  margin: 0 auto;
}
.paddingBottom {
  padding-bottom: 60px;
  border-top: 1px solid #eee;
}

.submit-button {
  width: 100%;
  background: #152d52;
  border: none;
  border-radius: 5px;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  padding: 8px;
}

@media (max-width: 320px) {
  .text-container-top {
    font-size: 12px;
  }
  .text-container-content {
    font-size: 11px;
  }
}

@media (min-width: 600px) {
  .lt-img {
    width: 15%;
    height: auto;
  }
  .rb-img {
    width: 15%;
    height: auto;
    right: 80px;
    bottom: 2px;
  }

  .img1 {
    width: 70%;
    height: calc(100% - 10px);
    position: relative;
    left: -40px;
  }
  .img2 {
    width: 70%;
    height: calc(100% - 10px);
  }
  .text-container-line {
    width: 15%;
  }
}

@media (min-width: 700px) {
  .lt-img {
    width: 15%;
    height: auto;
  }
  .rb-img {
    width: 15%;
    height: auto;
    right: 100px;
    bottom: 2px;
  }

  .img1 {
    width: 70%;
    height: calc(100% - 10px);
    position: relative;
    left: -40px;
  }
  .img2 {
    width: 70%;
    height: calc(100% - 10px);
  }
  .text-container-line {
    width: 15%;
  }
}
@media (min-width: 630px) {
  .rb-img {
    width: 15%;
    height: auto;
    right: 85px;
    bottom: 2px;
  }
}
@media (min-width: 730px) {
  .rb-img {
    width: 15%;
    height: auto;
    right: 98px;
    bottom: 2px;
  }
}
